/*
Theme Name: Tania Theme
Theme URI: #
Author: Cameron Boyle
Author URI: http://cameronboyle.com.au/
Description: A semantic, HTML5, canvas for CSS artists and an ultra-minimal set of super-clean templates for your own WordPress theme development.
Template: the-bootstrap
Version: 1.0
*/

@import url ('../the-bootstrap/styles.css');



html { 
  background: url('img/tania-bg.jpg') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body {
	background: none !important;
	font-family: 'Open Sans', sans-serif;
}

#page {
	background: none !important;
}

#site-title a {
	font-family: 'Cedarville Cursive', cursive;
	color: #cc0000;
	text-decoration: none;
	font-size: 52px;
	letter-spacing: 4px;
	font-weight: 100;
}


#branding {
	margin-bottom: 50px;
}


/* *****Typography***** */

a {
	color: black;
}

a:hover {
	color: #cc0000;
	background: none !important;
	border: none;
}

.lead {
	font-family: 'Cedarville Cursive', cursive;
	color: #333;
	text-decoration: none;
	font-size: 26px;
	letter-spacing: 4px;
	font-weight: 100;
	text-align: center;
}

.nav {
	font-weight: bold;
	text-transform: uppercase;
}

.nav-tabs>.active>a {
	color: #cc0000 !important;
}

.nav-tabs>.active>a, .nav-tabs>.active>a:hover {
	color: #555555;
	background: none;
	border: none;
	border-bottom: 2px solid black;
	cursor: default;
}

.nav-tabs > li > a:hover {
  border-color: none;
}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover {
  color: black;
  background-color: none;
  border: none;
  border-bottom-color: transparent;
  cursor: default;
}


.well {
	text-align: center !important;
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background: none;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}


/* ****Contact**** */


textarea, input[type="text"], 
 {
	width: 100%;
}


input, textarea, .uneditable-input {
width: 600px !important;
}